Media Icons Facebook Twitter Google+ RSS Focusrite TV Focusrite Soundcloud

Folgen

Wie ich kann ich mein Forte unter OS X Mavericks verwenden?

Einige Kunden berichteten uns von Problemen, wie beispielsweise Aussetzern, die mit dem Forte unter dem aktuellen Mac OS X Mavericks (10.9) aufgetreten sind.


Falls auch Sie ähnliche Probleme haben sollten, empfehlen wir, das Forte "Class Compliant" (mit den USB Audio-Treibern von Apple) zu verwenden.

Stellen Sie zunächst sicher, dass Sie die aktuellste Version 1.2b5 der Forte-Software von unserer öffentlichen Beta-Seite installiert haben:

Laden Sie im Anschluss die "Class Compliant Mode Application" herunter, die Sie weiter unten auf dieser Seite finden und führen Sie diese aus. Sofern Sie die Fehlernachricht erhalten, dass das Programm nicht geöffnet werden kann, deaktivieren Sie temporär Gatekeeper in der Systemeinstellung unter ´Sicherheit´.


War dieser Beitrag hilfreich?
0 von 0 fanden dies hilfreich
Haben Sie Fragen? Anfrage einreichen

Kommentare

Didn't find what you were looking for?

Search again using our search tool.